/* First campaign teaser */
article#campaignContent-7b6ef939-be00-4b64-b7bd-1e5289603e52 .productStoryTeaser:first-child {
  margin-top: 0;
}

/* Newsletter teaser */
article#campaignCTA-18b56561-6db2-413a-bd3a-5371842147c2 {
  --margin: -2rem;
}

@media (min-width: 48rem) {
  article#campaignCTA-18b56561-6db2-413a-bd3a-5371842147c2 {
    --margin: -4rem;
  }
}

article#campaignCTA-18b56561-6db2-413a-bd3a-5371842147c2 {
  margin-top: var(--margin);
  margin-bottom: var(--margin);
}

article#campaignCTA-18b56561-6db2-413a-bd3a-5371842147c2 .newsletterLink .content {
  color: var(--color-lowa--dark);
}

/* Last story teaser */
article#campaignContent-0c5be76f-3639-4d5a-b5c6-d6e0147b1d8b .productStory .productStoryTeaser:last-child {
  clip-path: polygon(0 var(--triangle-height), 100% 0, 100% 100%, 0% 100%);
  -webkit-clip-path: polygon(0 var(--triangle-height), 100% 0, 100% 100%, 0% 100%);
}
